<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="building">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Строительство города Димитровграда</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование организации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">area</xs:documentation>
<xs:documentation  xml:lang="ru">Область</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="city" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">city</xs:documentation>
<xs:documentation  xml:lang="ru">Город</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="street" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">street</xs:documentation>
<xs:documentation  xml:lang="ru">Улица</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="house" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">house</xs:documentation>
<xs:documentation  xml:lang="ru">Дом</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="phone" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">phone</xs:documentation>
<xs:documentation  xml:lang="ru">Контакты</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="priority" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">priority</xs:documentation>
<xs:documentation  xml:lang="ru">Основной вид деятельности</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Coordinates</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Coordinates</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>